Bug 7568 - На экране с лицензионным соглашением не переведено на русский название кнопки Continue
: На экране с лицензионным соглашением не переведено на русский название кнопки...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-05 07:24 by
Modified: 2007-11-10 17:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-05 07:24:20
Ставлюсь с installer-2.9.14.iso, в самом начале по F3 выбрал русский язык.
------- Comment #1 From 2005-08-05 19:25:10 -------
ИМХО, ее надо назвать "Принять". 
 
------- Comment #2 From 2005-08-10 19:49:38 -------
fixed 
------- Comment #3 From 2007-11-10 17:52:41 -------
Про "принять" где-то в старых багах на инсталерное обсуждалось (с участием
ldv@); см. тж. #7413